.noticeTitleAnniversary
{
	color: #E0BB11;
}

.noticeTitleAcknowledgement
{
	color: #293D3F;
}

.noticeTitleBirth
{
	color: #784199;
}

.noticeTitleDeathMemorial
{
	color: #293D3F;
}

.noticeTitleEngagement
{
	color: #E0A83E;
}

.noticeTitleTribute
{
	color: #830B0E;
}

.noticeTitleFamilyHistory
{
	color: #030200;
}

.noticeTitleFamilyNews
{
	color: #390E11;
}

.noticeTitleFamilyTree
{
	color: #5F612B;
}

.noticeTitleDeathNotice
{
	color: #18636A;
}

.noticeTitleHonours
{
	color: #A31917;
}

.noticeTitleMilestone
{
	color: #060D6A;
}

.noticeTitleMilitary
{
	color: #95967A;
}

.noticeTitlePhotoAlbum
{
	color: #760604;
}

.noticeTitleReunion
{
	color: #B0B366;
}

.noticeTitleUnveiling
{
	color: #686464;
}

.noticeTitleWedding
{
	color: #C37D14;
}
